Geschafft!

Hinweis

Fehler

Session expiration Your session is going to expireClick here to extend

Budget:

Kleines Projekt <800

Geposted am

23.04.20 21:45

Dieses Projekt wurde geschlossen

Schreiben Sie ein ähnliches Projekt aus. Unverbindlich. Kostenlos. Schnell.

Jetzt ähnliches Projekt einstellen

Beschreibung:

Meine Webseite lief auf einer alten WordPress Version und auf PHP 5.3. Da ich auf die neuere PHP Version 7.2 wechseln wollte, habe ich Wordpress und die Plugins & Themes aktualisiert. Nach der Aktualisierung werden nun einige Bereiche auf der Webseite nicht mehr korrekt angezeigt. Nun benötige ich jemand der das Ganze wieder korrekt anzeigen kann (auf der aktuellen WordPress und PHP Version). 


Vor der Aktualisierung und dem dadurch entstandenen Problem habe ich auch Backups in verschiedenen Formen gemacht und stehen zur Verfügung (myPHP Backup, WordPress Backup, FTP Backup).